
/**
Theme Name: eKitaabpk
Theme URI: http://themeperch.net/bookpress
Author: themeperch 
Author URI: http://themeforest.net/user/themeperch
Description: BookPress is light and clean design it’s a smart choice for book selling landing page. BookPress has everything you need to take your item selling to the next level, but most of all it’s extremely easy to use: your new website we’ll be ready in less time!
template: bookpress
Version: 1.0
Requires at least: 4.7
Requires PHP: 7.2
Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, threaded-comments, translation-ready
Text Domain: bookpress
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
*/
input[type="checkbox"]:checked::before, input[type="radio"]:checked::before {
	float: left;
	display: inline-block;
	vertical-align: middle;
	width: 1rem;
	speak: never;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

input[type="checkbox"]:checked::before {
	content: url("data:image/svg+xml;utf8,%3Csvg%20xmlns%3D%27http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%27%20viewBox%3D%270%200%2020%2020%27%3E%3Cpath%20d%3D%27M14.83%204.89l1.34.94-5.81%208.38H9.02L5.78%209.67l1.34-1.25%202.57%202.4z%27%20fill%3D%27%233582c4%27%2F%3E%3C%2Fsvg%3E");
	margin: -.1875rem 0 0 -.25rem;
	height: 1.3125rem;
	width: 1.3125rem;
}

#wcfm-content {
	border-width: 0;
}

.modal-rtl #side-bar {
	direction: rtl;
	transform: translateX(320px);
	left: auto;
	right: 0;
	transform-origin: top right;
}

.modal-dialog .btn {
	margin-top: 0;
}

.author-image-holder {
	width: 180px !important;
	height: 180px !important;
}

.author-image-holder img {
	width: 100% !important;
	height: 100% !important;
}

[dir="rtl"] {
	--font-heading: "Mehr Nastaliq Web";
	--body-font-family: "Mehr Nastaliq Web";
	font-family: "Mehr Nastaliq Web";
}
